Provided by: dpkg-dev_1.14.20ubuntu6_all bug

NAME

       deb-override - Debian-Archive override-Datei

ÜBERSICHT

       override

BESCHREIBUNG

       Während   der   Großteil  der  Informationen  über  ein  Paket  in  der
       Steuerdatei   gefunden   werden   kann,   muss   ein   Teil   von   den
       Distributionszaren   eingetragen   werden,   da   sie  sich  nicht  auf
       tatsächliche Abhängigkeiten und Beschreibungen des Pakets, sondern  auf
       die  Anordnung  von  Dateien  für eine Veröffentlichung beziehen. Diese
       Informationen finden sich in der override-Datei.

       Die override-Datei hat  ein  einfaches,  durch  Leerzeichen  getrenntes
       Format. Kommentare sind erlaubt (angezeigt durch ein #).

            Paket Prioritt Bereich [Betreuerinformation]

       Paket  ist  der  Name  des  Pakets.  Einträge in der override-Datei für
       Pakete, die nicht im Baum  von  Binärpaketen  gefunden  werden  können,
       werden ignoriert.

       Prioritt    und   Bereich   platzieren   das   Paket   innerhalb   des
       Veröffentlichungs-Baums;  diese  sollten  nicht  in   der   Steuerdatei
       gefunden   werden.  Falls  das  Paket  in  einem  Unterverzeichnis  des
       Binr-Verz gefunden wird, dann wird dies mit Bereich überprüft.

       Betreuerinformation  kann,  falls  vorhanden,  entweder  der  Name  des
       Betreuers   für   ein  bedingungsloses  Überschreiben,  oder  ansonsten
       AlterBetreuer => NeuerBetreuer um eine Ersetzung durchzuführen, sein.

       Die override-Dateien, die für die Erstellung der offiziellen Paketliste
       verwendet    werden,    können   im   indices-Verzeichnis   auf   jedem
       Debian-Spiegel gefunden werden.

ÜBERSETZUNG

       Die deutsche Übersetzung wurde 2004,  2006-2008  von  Helge  Kreutzmann
       <debian@helgefjell.de>,  2007  von Florian Rehnisch <eixman@gmx.de> und
       2008 von Sven Joachim <svenjoac@gmx.de> angefertigt. Diese  Übersetzung
       ist  Freie  Dokumentation;  lesen  Sie  die  GNU General Public License
       Version 2 oder neuer für die Kopierbedingungen.  Es gibt KEINE HAFTUNG.

SIEHE AUCH

       dpkg-scanpackages(1), dpkg-scansources(1), apt-ftparchive(1).